[Twisted-Python] Get Twisted 10.0 in to Ubuntu 10.04 LTS

Jonathan Lange jml at mumak.net
Sat Mar 6 13:38:36 EST 2010

Hello all,

Ubuntu's "Lucid Lynx" is now in feature freeze, meaning that it won't
automatically take new versions of packages (see

Since we've just released Twisted 10.0.0 and since the release is
awesome, stable, low-risk and a great thing to have in the next
long-term support version of Ubuntu, I think we should strive to get a
"Feature Freeze expection" (aka an "FFe").

I've followed the https://wiki.ubuntu.com/FreezeExceptionProcess and
have filed a bug at
But I need help.

The FFe process requires a packaged version of the new release, along
with build files and what not. I lack the expertise to do this, so I'd
very much appreciate it if someone here who knows Debian/Ubuntu
packaging could please package the new 10.0.0 release and attach the
relevant files to the bug.


More information about the Twisted-Python mailing list